ViniciusMP Dec 14, 2012 @ 11:22am
Left 4 Dead 2 Multiplayer -insecure
I can't play multiplayer on VAC servers,because a thing called -insecure on my launch options.The last time I tried to fix this,I ended f*cking up my game.Where can I fix this without f*cking my game up?I wanna play with my friends!
Last edited by ViniciusMP; Dec 14, 2012 @ 11:26am
Showing 1-1 of 1 comments
< >
ViniciusMP Dec 14, 2012 @ 11:31am 
help me,please,i dont wanna almost destroy my game to play with my friends again!
Showing 1-1 of 1 comments
< >
Per page: 15 30 50
Date Posted: Dec 14, 2012 @ 11:22am
Posts: 1